Yokogawa CENTUM CS 3000 BKCLogSvr Buffer Overflow Exploit

Yokogawa CENTUM is prone to a buffer overflow when handling a specially crafted packet through BKCLogSrv.exe on UDP port 52302
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2014-0781
Product Version: 
2014_R2
Released Date: 
Thursday, October 9, 2014 - 00:00